{% extends 'app/base.html' %}
{% block content %}

    <div class="row">
    <div class="col-sm mt-4">
    <div class="card">
    <div class="card-body">
      <h5 class="card-title">{{ parcel.id }}</h5>
      <p class="card-text">
        <p>{{ parcel.items }} </p>
        <p>{{ parcel.address }}</p>
        <p>{{ parcel.carrier }}</p>
        <a href="{% url 'app:all_parcels' %}"><-</a>
      </p>
    </div>
    </div>
    </div>
    </div>
{% endblock %}
